/*	TYPOGRAPHY	
------------------------------------------------------	*/
h1, h2, h3, h4, h5, p, li, label 	{
	font-family: "IBM Plex Sans", sans-serif;
}
h1 	{
	font-weight:600;
	font-size:2.4rem;
}
p, li 	{
	font-size:1rem;	
}
label 	{
	font-size:.9rem;
}


/*	ALERTS	
------------------------------------------------------	*/
.callout.success {
	background-color: #137235;
	color: #fff;
}
.callout.alert {
	background-color: #830000;
	color: #fff;
}
.callout.alert a, .callout.success a 	{
	color:#fff;
}
.callout 	{
	border-radius: 4px;
	border:none;
	padding-right:3rem;
}
.close-button {
	color: #fff;
	opacity: .5;
}
.close-button:hover 	{
	color: #fff;
	opacity: 1;
}
.adminPage .callout 	{
	margin: 2rem 1rem;
}








/*
/*		TABS
----------------------------------------------------------------------
.tabs	{
	border:none;
	z-index:-99;
	background:none;
}
.tabs-title, .tabs-title a:link	{
	font-size:.9rem;
	font-weight:bold;
	color:#000 !important;
}
.tabs-title a	{
	border-bottom:1px solid #f5d68c;
}
.tabs a {
	text-decoration: none !important;
}
.tabs-title	{
	background:#f5d68c;
	border-radius: 3px 3px 0px 0px;
	margin-right:.5rem;
}
.tabs-title a:hover	{
	background:#f9d06b !important;
	border-radius: 3px 3px 0px 0px;
	border-bottom:1px solid #f9d06b;
}
.tabs-title.is-active>a:focus, .tabs-title.is-active>a[aria-selected=true]	{
	border-radius: 3px 3px 0px 0px;
	background:#fff5dc !important;
	border:1px solid #f5d68c !important;
	border-bottom:1px solid #fff5dc !important;
}
.tabs-title>a	{
	padding:1rem 1rem 1rem 1rem;
}
.tabs-content, .tabs-content .row {
	background:#fff5dc;
}
.tabs-content	{
	border-radius:0 0 3px 3px;
	margin-top:-1px;
	border:1px solid #f5d68c;
}
.tabs-content .button	{
	margin-bottom:0;
}
*/

/*		TABS
----------------------------------------------------------------------*/
.tabs {
	border: none;
	z-index: -99;
	background: none;
}

.tabs-title,
.tabs-title a:link {
	font-size: .9rem;
	font-weight: bold;
	color: #000 !important;
}

.tabs-title a {
	border-bottom: 1px solid #dfc4c4;
}

.tabs a {
	text-decoration: none !important;
}

.tabs-title {
	background: #dfc4c4;
	border-radius: 3px 3px 0 0;
	margin-right: .5rem;
}

.tabs-title a:hover {
	background: #d6b5b5 !important;
	border-radius: 3px 3px 0 0;
	border-bottom: 1px solid #d6b5b5;
}

.tabs-title.is-active > a:focus,
.tabs-title.is-active > a[aria-selected="true"] {
	border-radius: 3px 3px 0 0;
	background: #f5e8e8 !important;
	border: 1px solid #dfc4c4 !important;
	border-bottom: 1px solid #f5e8e8 !important;
}

.tabs-title > a {
	padding: 1rem;
}

.tabs-content,
.tabs-content .row {
	background: #f5e8e8;
}

.tabs-content {
	border-radius: 0 0 3px 3px;
	margin-top: -1px;
	border: 1px solid #dfc4c4;
}

.tabs-content .button {
	margin-bottom: 0;
}














/*	MISC	
------------------------------------------------------	*/
h1.salutation	{
	font-family: "Corinthia", cursive;
	font-size:2.2rem;
	font-weight:400;
	line-height:1;
}
html,
body {
	min-height: 100%;
	margin: 0;
	background-color: #ffffff;
	background-image: url("/images/transparent-square-tiles.png");
}

footer {
	margin-top: 0.5rem;
}
.noBreak	{
	white-space: nowrap;
}
footer p, p.forgotPasswordLink {
	margin-bottom: 0;
	font-size:.8rem;
	text-align: center;
}
p.forgotPasswordLink 	{
	margin-bottom: 1.5rem;
}
label 	{
	font-weight:400;
}
label small 	{
	padding-left:.66rem;
	font-size:.7rem;
	font-weight:400;
	text-transform: none;
}


/*	ADMIN PAGES	
------------------------------------------------------	*/
.adminPage .logo	{
	padding:0 1rem;
}
.adminPage .button	{
	text-transform: uppercase;
	font-weight:600;
	letter-spacing: 1px;
}

.adminDashboardPage .button.small 	{
	text-transform: none;
	letter-spacing: 0 !important;
	font-size:.9rem;
}
.adminDashboardPage .button	{
	float:right;
	font-weight:600;
	letter-spacing: 1px;
	color:#fff;
}
.adminPage.adminDashboardPage form .button	{
	float:none;
}
.vcenterPage {
	min-height: 100vh;
	min-height: 100dvh;
	display: flex;
}
.vcenterMain	{
	width: 100%;
	display: flex;
	align-items: center;
}
.vcenterMain > .row {
	width: 100%;
}
.forgotPassword {
	margin: 1.5rem 0 0;
}
.screenBox	{
	background-color:#F5E8E8;
	padding:1rem;
	margin:2rem 0 3rem 0;
	border-radius:6px;
}
#passwordTab p 	{
	font-size:.9rem;
}
.adminDashboardPage .screenBox	{
	background:none;
}


/*	LINKS	
------------------------------------------------------	*/
a:link:not(.button)	{
	color:#8F191C;
	text-decoration: underline;
}
a:visited {
	color:#5C1C1F;
}
a:hover 	{
	color:#BE2C32;
}


/*	FORMS	
------------------------------------------------------	*/
.is-invalid-label 	{
	color:#B51D0F;
}
.is-invalid-input:not(:focus)	{
	background-color: #ffffff;
}
.form-error 	{
	background: #B51D0F;
	padding: 6px;
	margin-top: -16px;
	color:#fff;
}


/*	BUTTONS	
------------------------------------------------------	*/
button.radius, .button.radius 	{
	border-radius: 4px;
}
button:not(.close-button), .button 	{
	background-color:#5C1C1F;
}
button:not(.close-button):hover, .button:hover, button:not(.close-button):focus, .button:focus 	{
	background:#86292D;
}